<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>20151128</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="../../_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		20151128
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="6715">20151128</h1>
								
								
                            	<p>
Created Sunday 20 December 2015
</p>


								
								<h2 id="39532352">Alteration:</h2>
								
                            	<p>
<ul>
<li class="unchecked-box"><b>Fraction 01 - Aleirer's Saucer</b></li>
</ul>
It's a displacement drive based saucer, with void motes constrained in the Magneto-Gravimetric Coils. The coils were basically "treating" the motes (that's highly magnetic) in the middle of magnetic field, essentially drags the coil in real life when the motes translate (as in, moving through space), as the motes coupled with Magneto-Gravimetric Coil magnetically.<br>
And for the energy source, it's, just, not exactly zero point energy source, the ship is powered by advanced metric engine-based conversion drive, which is very powerful but could "weights" almost zero kg. Then it is not entirely "limitless energy source". I must make a note to the finished lines, that for menial tasks, it's almost limitless in term of energy availability, but still, not unlimited.<br>
Then during the first scene, Al's not in the middle of ftl travel, but is on relativistic speed, and he's on his stasis, as some unknown wormhole appears in his path. He has to land on Uro not because he can't return to normal space, but that his ship is damaged due to tidal stresses during his entry to the wormhole at relativistic speed.<br>
Then it'd naturally took months for the first time alone (not exactly "soon")
</p>

<p>
<ul>
<li class="unchecked-box"><b>Fraction 02 - Aruhtaz's Civilization</b></li>
</ul>
 For Ar's tech, I'd say that his race had surpassed the speed of light barriers, by the use of oracle solution finders
</p>

<p>
<ul>
<li class="unchecked-box"><b>Fraction 03 - Aucafidian Civilization</b></li>
</ul>
But for Aucafidians, they're yet to achieve faster than lightspeed travel<br>
(save for advanced metric engineering and wormhole creation)<br>
(except that they have to bring each mouths of the wormhole in slower than lightspeed manner, rather than automatically "project" the other end of the wormhole mouth to far distances)
</p>

<p>
<ul>
<li class="unchecked-box"><b>Fraction 04 - Aucafidian Culture Development: Negentropy</b></li>
</ul>
Also for cultural developments, I had created one culture of order keeper (from Negentropy Side memeplex), that's the Negentropic Cubism Order. They're a society of vec (artificial machine lifes), that most of their citizens are first to second singularities (almost no baseline on their inhabited worlds). Guess what, they're adaptations of Sylvia Quvie's civilization in my world.<br>
Their worlds consist of Star-sized computers (which acts externally like a, bright star), that's surrounded by "clouds" of black matters (the cubes of various size, harnessing the excess power of the star brain emitted as electromagnetic radiation (a.k.a light), act as dyson spheres, and as a matrioska brain.<br>
One of the role is a first transapient named (yet to be named), with register number 20151127bquvi, and his companion, a second toposophic cube (actually it is him, and his first singularity body is just the cube's avatar to interact on planetary environment)
</p>

<p>
<ul>
<li class="unchecked-box"><b>Fraction 05 - Aucafidian Ship Styles</b></li>
</ul>
Oh, almost forgot. Ship styles differ from culture to culture. Al comes from Soul-based memeplex, then most of Soul-based memeplex utilizes spherical shapes, as a representation of a "planet" that hosts life. After all, that's the core teaching, to respect "life".<br>
For Intelligence-based memeplex, they're far more advanced, and more, "odd" shaped ships, those with "appendages" on the front of the ship, act as a host platform to void pods, or a halo ships (that emits curious lightworks that look like sets of halos, hence the name), and some uses void drives, entirely invisible during operation.<br>
For Negentropy-based memeplex society, their ships adopt simple designs with efficiency and simplicity as the main core of their architectures. Cubes, spheres, triangles (rarer models), dodecahedron, tetrahedrons,
</p>


								
								<h2 id="49032423">RAW</h2>
								
                            	<p>
28/11/15 21.29 -  Hendrik Lie: Ah, I just redesigned the current status of Al's saucer<br>
28/11/15 21.32 -  Hendrik Lie: It's a displacement drive based saucer, with void motes constrained in the Magneto-Gravimetric Coils. The coils were basically "treating" the motes (that's highly magnetic) in the middle of magnetic field, essentially drags the coil in real life when the motes translate (as in, moving through space), as the motes coupled with Magneto-Gravimetric Coil magnetically.<br>
28/11/15 21.32 -  Hendrik Lie: And for the energy source, it's, just, not exactly zero point energy source,<br>
28/11/15 21.34 -  Hendrik Lie: The ship is powered by advanced metric engine-based conversion drive, which is very powerful but could "weights" almost zero kg,<br>
28/11/15 21.34 -  Hendrik Lie: Then it is not entirely "limitless energy source",<br>
28/11/15 21.35 -  Hendrik Lie: I must make a note to the finished lines, that for menial tasks, it's almost limitless in term of energy availability, but still, not unlimited.<br>
28/11/15 21.35 -  Hendrik Lie: I must put an end to the reign of my little "soft" scifi setting x_x<br>
28/11/15 21.36 - Billie T. | 落花繽紛: Ohoho<br>
28/11/15 21.37 -  Hendrik Lie: Then during the first scene, Al's not in the middle of ftl travel, but is on relativistic speed, and he's on his stasis, as some unknown wormhole appears in his path. He has to land on Uro not because he can't return to normal space, but that his ship is damaged due to tidal stresses during his entry to the wormhole at relativistic speed.<br>
28/11/15 21.38 -  Hendrik Lie: Then it'd naturally took months for the first time alone (not exactly "soon")<br>
28/11/15 21.39 -  Hendrik Lie: For Ar's tech, I'd say that his race had surpassed the speed of light barriers, by the use of oracle solution finders<br>
28/11/15 21.39 -  Hendrik Lie: But for Aucafidians, they're yet to achieve faster than lightspeed travel<br>
28/11/15 21.40 -  Hendrik Lie: (save for advanced metric engineering and wormhole creation)<br>
28/11/15 21.40 -  Hendrik Lie: (except that they have to bring each mouths of the wormhole in slower than lightspeed manner, rather than automatically "project" the other end of the wormhole mouth to far distances)<br>
28/11/15 21.43 -  Hendrik Lie: That's a hard thing to let go, so hard that I once tried to make a match between my new "realistic" model of aucafidian civilization with "harder" scifi setting, against my old "softer" scifi setting (hyperfault drive-powered superfast battlecruise against void-based massive battlemoon, which happen to be roughly equal in term of mass and size (and shapes!))<br>
28/11/15 21.46 -  Hendrik Lie: Also for cultural developments, I had created one culture of order keeper (from Negentropy Side memeplex), that's the Negentropic Cubism Order. They're a society of vec (artificial machine lifes), that most of their citizens are first to second singularities (almost no baseline on their inhabited worlds). Guess what, they're adaptations of Sylvia Quvie's civilization in my world.<br>
28/11/15 21.48 -  Hendrik Lie: Their worlds consist of Star-sized computers (which acts externally like a, bright star), that's surrounded by "clouds" of black matters (the cubes of various size, harnessing the excess power of the star brain emitted as electromagnetic radiation (a.k.a light), act as dyson spheres, and as a matrioska brain,<br>
28/11/15 21.50 -  Hendrik Lie: One of the role is a first transapient named (yet to be named), with register number 20151127bquvi, and his companion, a second toposophic cube (actually it is him, and his first singularity body is just the cube's avatar to interact on planetary environment)<br>
28/11/15 21.50 -  Hendrik Lie: Okay, so far that's changes I had applied to my side, (˙▿˙?)<br>
28/11/15 21.51 -  Hendrik Lie: For yours, i'm waiting for it,<br>
28/11/15 21.52 -  Hendrik Lie: Oh, almost forgot. Ship styles differ from culture to culture. Al comes from Soul-based memeplex, then most of Soul-based memeplex utilizes spherical shapes, as a representation of a "planet" that hosts life. After all, that's the core teaching, to respect "life".<br>
28/11/15 21.55 -  Hendrik Lie: For Intelligence-based memeplex, they're far more advanced, and more, "odd" shaped ships, those with "appendages" on the front of the ship, act as a host platform to void pods, or a halo ships (that emits curious lightworks that look like sets of halos, hence the name), and some uses void drives, entirely invisible during operation.<br>
28/11/15 21.56 -  Hendrik Lie: For Negentropy-based memeplex society, their ships adopt simple designs with efficiency and simplicity as the main core of their architectures. Cubes, spheres, triangles (rarer models), dodecahedron, tetrahedrons,<br>
28/11/15 21.56 -  Hendrik Lie: I guess that's all for now (˙▿˙?)
</p>

                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>

			<b>Backlinks:</b>
				<a href='../Alteration.html'>Home:Alteration</a>
			<br /><br />

        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(../../_resources/logo.png);" href="../../zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="../../zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="../../zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="../../zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="../../zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="../../zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="../../zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="../../zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="../../zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="../../zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="../../zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="../../_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home/Alteration/20151128.html-1";
	this.page.identifier = "Home/Alteration/20151128-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
